Commit 3a1b0584 authored by Leena Miettinen's avatar Leena Miettinen
Browse files

Doc - Add copyright statement. Edit system requirements of running apps on Symbian emulator.

Reviewed-by: Pawel Polanski
parent 2aeab2a2
/****************************************************************************
**
** Copyright (C) 2010 Nokia Corporation and/or its subsidiary(-ies).
** All rights reserved.
** Contact: Nokia Corporation (qt-info@nokia.com)
**
** This file is part of the documentation of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:FDL$
** Commercial Usage
** Licensees holding valid Qt Commercial licenses may use this file in
** accordance with the Qt Commercial License Agreement provided with the
** Software or, alternatively, in accordance with the terms contained in a
** written agreement between you and Nokia.
**
** GNU Free Documentation License
** Alternatively, this file may be used under the terms of the GNU Free
** Documentation License version 1.3 as published by the Free Software
** Foundation and appearing in the file included in the packaging of this
** file.
**
** If you have questions regarding the use of this file, please contact
** Nokia at qt-info@nokia.com.
** $QT_END_LICENSE$
**
****************************************************************************/
/*!
\contentspage index.html
\if defined(qcmanual)
......@@ -43,7 +70,7 @@
\if defined(qcmanual)
To run your applications in the Symbian emulator, you also need
to install Carbide.c++ v2.0.0 or higher.
to install a Symbian Platform SDK and Carbide.c++ v2.0.0 or higher.
\endif
\section1 Installing Required Applications on Devices
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment